<bugID>814497<Summary>Ensure passing the stack object out of platform codebase</Summary><Description>Created attachment 684492
sample exception-throwing html

When JS errors show up in the JS console, we should show the stack trace (like Chrome does -- note that Chrome seems to only do it if you have the console open).</Description></bugID>